.menu {
  width: 100%;
  height:50px;
  background: #3b7ff5;
  display: flex;
  justify-content: center;
  z-index: 999;
}
.menu * {
  box-sizing: border-box;
}
.menu .ul-list {
  width:1200px;
  display: flex;
}
.ul-list-li {
  flex: 1;
  position: relative;
  transition: all 0.3s ease-in-out;
}
.ul-list-a{
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #fff;
}
.ul-list-a:hover {
  background: #8db3f5;
}
.ul-list-li:hover .ol-list {
  display: block;
}
.menu .ol-list {
  display: none;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 999;
  background:#3b7ff5;
  width: 100%;
}
.menu .ol-list > li > a {
  text-decoration: none;
  color: white;
  height: 50px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #508cf4;
  justify-content: center;
  transition: all 0.3s ease-in;
  font-size: 14px;
}
.menu .ol-list > li > a:hover {
  color:white;
  background: #8db3f5;
}
.ul-list-li:hover{
  background: #8db3f5;
}
.ul-list .active{
  background: #8db3f5;
}
